<?xml version="1.0" encoding="utf-8"?>

<smil-settings>
<options>
<layout>imageontop</layout>
<backgroundcolor>-1</backgroundcolor>
<foregroundcolor>-16777216</foregroundcolor>
<fontsize>SMIL_TextSize_Normal</fontsize>
</options>
</smil-settings>